a {
  color: #932234;
}
a:hover {
  color: #B72B40;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #932234;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #932234;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #932234;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #932234;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #B72B40;
  background-color: #932234;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #B72B40;
  background-color: #B72B40;
}
ul.social-icons >li a:hover {
  color: #932234;
}
.sp-page-title {
  background: #932234;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #932234;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #932234;
}
.sp-module .tagscloud .tag-name:hover {
  background: #932234;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #932234;
}
.search .btn-toolbar button {
  background: #932234;
}
.post-format {
  color: #932234;
  border-color: #932234;
}
.voting-symbol span.star.active:before {
  color: #932234;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #B72B40;
}
.entry-link,
.entry-quote {
  background: #932234;
}
blockquote {
  border-color: #932234;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #932234;
}
.sp-comingsoon body {
  background-color: #932234;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #932234;
  background-color: #932234;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #932234;
  background-color: #932234;
}
/*Hofschlachterei Muhs Preset4*/
.sp-contact-info li i{
	border: 1px solid #932234;
	color: #932234;
}
.sp-contact-info li:hover i{
	background-color: #932234;
}
.textwidget p i,
.textwidget p a:hover{
	color: #932234;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent > li:hover > a{
	background-color: #932234;
}
.sppb-addon-al .sppb-addon-al-additional-info .sppb-addon-al-icon{
	color: #932234;
}
.sppb-btn.sppb-btn-link:hover{
	background-color: #932234;
	border-color: #932234;
}
.sppb-btn.sppb-btn-default{
	background-color: #932234 !important;
	border-color: #932234 !important;
}
.sppb-btn.sppb-btn-default:hover{
	color: #932234 !important;
	border-color: #932234 !important;
}
ul.social-icons > li a:hover i{
	color: #932234;
}